Support » Plugin: Smart Grid-Layout Design for Contact Form 7 » warning of CF7 Smart Grid Design Extension

  • Resolved powma

    (@powma)


    Hi, I use these modules, one of you
    in its latest version, an error appears.

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, class ‘Cf7_Grid_Layout_Admin’ does not have a method ‘pretty_pointer_script’ in \wp-includes\class-wp-hook.php on line 286

    CF7 Smart Grid Design Extension,
    Contact Form 7,
    Contact Form 7 Polylang extension
    Polylang

    Have any solution to remove this warning.
    Thank you..

    • This topic was modified 4 months, 1 week ago by  powma.
Viewing 3 replies - 1 through 3 (of 3 total)
  • Hi again, I have been downloading from the repository, previous current versions that I have 2.2.0, I have updated up to 2.5.8 and they work fine.

    But its latest version 2.6.0 this has errors.

    Warning: call_user_func_array () expects parameter 1 to be a valid callback, class ‘Cf7_Grid_Layout_Admin’ does not have a method ‘pretty_pointer_script’ in \wp-includes\class-wp-hook.php on line 286

    Plugin Author Aurovrata Venet

    (@aurovrata)

    oops, sorry, that’s a bug alright. fixed in v2.7.1

    Thank you I will be attentive to the next update.

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.